Conversations
List conversation messages
Oldest first.
GET
Oldest first.
httpheader
AuthorizationBearer <token>id*integerlimit?integerItems per page, 1 to 100.
Default
25cursor?stringmeta.next_cursor (or meta.prev_cursor) of the previous page.
Paginated set of Message
application/json- response
data*array<>meta*curl -X GET 'https://app.orqo.site/api/v1/conversations/0/messages'Example Response
{ "data": [ { "id": 0, "conversation_id": 0, "direction": "string", "channel": "string", "type": "string", "body": "string", "status": "string", "provider_message_id": "string", "sent_by": "string", "sent_at": "string", "created_at": "string" } ], "meta": { "limit": 0, "has_more": true, "next_cursor": "string", "prev_cursor": "string" }}